
$(function(){

	$('#s_from').datepicker({
			// カレンダーの設定
			dateFormat	: 'yy/mm/dd'
	});

	$('#s_to').datepicker({
			// カレンダーの設定
			dateFormat	: 'yy/mm/dd'
	});

	$("#btnSearch").click(function() {
		$('#s_type').val('search');
		submitForm('searchForm');
	});

	$(".method").change(function() {
    	$(".method").not(this).prop('checked', false);
	});

	if($('#s_from').val() == '') {
		$('#s_from:text').datepicker().datepicker('setDate', nowStr);
	}

	if($('#s_to').val() == '') {
		$('#s_to:text').datepicker().datepicker('setDate','today');
	}
});